
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>jQuery Makes Parsing XML Easy[转] / iVAN</title>

    <meta name="description" content="jQuery Makes Parsing XML Easy[转] jQuery Makes Parsing XML Easy Category: JavaScript &amp; jQuery Tags: jQuery, JavaScript, XML | Written before Dec, 2007 I am building a Google Maps project and jQuery is making my life so much easier when parsing XML. Regular JavaScript XML Parsing  ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">jQuery Makes Parsing XML Easy[转]</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h2>jQuery Makes Parsing XML Easy</h2>
<p><em>Category: <a href="http://www.cnblogs.com/category/javascript-jquery" rel="external nofollow noreferrer">JavaScript &amp; jQuery</a></em> <em>Tags: <a href="http://www.cnblogs.com/tag/jquery" rel="external nofollow noreferrer">jQuery</a>, <a href="http://www.cnblogs.com/tag/javascript" rel="external nofollow noreferrer">JavaScript</a>, <a href="http://www.cnblogs.com/tag/xml" rel="external nofollow noreferrer">XML</a></em> | Written before Dec, 2007</p>
<p>I am building a Google Maps project and jQuery is making my life so much easier when parsing XML.</p>
<h4>Regular JavaScript XML Parsing</h4>
<p><a href="http://www.cnblogs.com/sunshine-anycall/archive/2009/12/29/1635159.html#copy" rel="external nofollow noreferrer">Copy Codeblock to Clipboard</a></p>
<h5>JavaScript:</h5>
<pre>
</pre>
<ol>
<li>var xmlDoc = request.responseXML;</li>
<li>try // Build Markers, if available</li>
<li>{</li>
<li>    var markers = xmlDoc.getElementsByTagName("marker") ;</li>
<li>    for ( var i = 0; i &lt; markers.length ; i++ )</li>
<li>    {</li>
<li>        var point = {</li>
<li>            markers[i].getAttribute("lat")),</li>
<li>            markers[i].getAttribute("lng")</li>
<li>        };</li>
<li>    }</li>
<li>} catch(e) {}</li>
</ol>
<h4>jQuery XML Parsing</h4>
<p><a href="http://www.cnblogs.com/sunshine-anycall/archive/2009/12/29/1635159.html#copy" rel="external nofollow noreferrer">Copy Codeblock to Clipboard</a></p>
<h5>JavaScript:</h5>
<pre>
</pre>
<ol>
<li>$(request.responseXML).find("marker").each(function() {</li>
<li>    var marker = $(this);</li>
<li>    var point = {</li>
<li>        marker.attr("lat"),</li>
<li>        marker.attr("lng")</li>
<li>    };</li>
<li>});</li>
</ol>
<p>The jQuery code is so much easier to read and understand. This is a basic example, but imagine when things get complex. After writing a few complex statements, you will realize the jQuery code will still be understandable, where as the JavaScript code will become hard to maintain. Thank you jQuery for making my job easier and more fun.</p>
<p>欢迎加群互相学习，共同进步。QQ群：iOS: 58099570 | Android: 330987132 | Go：217696290 | Python：336880185 | 做人要厚道，转载请注明出处！http://www.cnblogs.com/sunshine-anycall/archive/2009/12/29/1635159.html</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 09:30:17</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>jQuery Makes Parsing XML Easy[转]的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp5OD7b.html" rel="bookmark">jquery加载XML文档代码分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jquery加载XML文档代码分享,jquery代码如下. jquery加载XML文档 jquery代码如下 &lt;script type=&quot;text/javascript&quot;&gt; $(function(){ $(&quot;#ajax&quot;).one('click',function(){ //$(&quot;#ajax&quot;).nextAll().remove(); $.ajax({ url: 'ajax.xml', //data: {id: 1, name: 0}			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr3q84p.html" rel="bookmark">Jquery Ajax解析XML数据简单实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 本篇文章主要是对Jquery Ajax解析XML数据(同步及异步调用)的简单实例进行了介绍,需要的朋友可以过来参考下,希望对大家有所帮助 代码如下: $.ajax({                 async: true, // 默认true(异步请求)                 cache: true, // 默认true,设置为 false 将不会从浏览器缓存中加载请求信息.                 type: &quot;POST&quot;, // 默认:GET 请求方式:[PO			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M12mkrp.html" rel="bookmark">studio- Error parsing XML&colon; junk after document element</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Error parsing XML: junk after document element SET_BTU.XML(自己写的)文件最后面出现了一长长的红色波浪线打底的语句:04-16 16:53:07.066: E/AndroidRuntime(25817): java.lang.RuntimeException: Unable to start activity ComponentInfo{com.example.huyubao/com.example.huyubao.MainAc			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ2oYYz.html" rel="bookmark">xliff&colon;g 错误 error&colon; Error parsing XML&colon; unbound prefix</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在安卓项目中使用 xliff:g ,按如下这样写 &lt;string name=&quot;huiwutong_talk_limit&quot;&gt;&lt;xliff:g id=&quot;count_left&quot; example=&quot;10&quot;&gt;%1$s&lt;/xliff:g&gt;个字&lt;/string&gt; 出现了错误 error: Error parsing XML: unbound prefix ,原因是缺少xliff:g 的命名空间. 解决方法为: &			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze0vR9p.html" rel="bookmark">Unexpected exception parsing XML document from ServletContext resource &lbrack;&sol;WEB-INF</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 我的struts2和spring整合,但整合后出这问题 找不到怎么回事高手帮我看看好不?我的配置没什么问题,不知道是不是那个jar包有问题这是在web.xml中的配置 &lt;context-param&gt;&lt;param-name&gt;contextConfigLocation&lt;/param-name&gt;&lt;param-value&gt;/WEB-INF/classes/applicationContext.xml&lt;/param-value&gt;&lt;/cont			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My23xdp.html" rel="bookmark">求教如何使用jquery异步返回XML或者jason来绑定GridView</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 求教如何使用jquery异步返回XML或者jason来绑定GridView我的最终目的是无刷新的来操作GridView,我以前一直使用UpdatePanel来完成,但是因为某种布局上的限制,现在觉得使用UpdatePanel比较繁琐,不知道是不是可以用过jquery异步来完成这样一个无刷新绑定,翻页,的功能呢?在这里谢谢了! 解决方案 解决方案二:自己顶一下解决方案三:建议使用repeater方便一点.解决方案四:可以试试jqueryEasyUI解决方案五:引用3楼的回复: 可以试试j			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3W7Jgb.html" rel="bookmark">在jQuery中处理XML数据的大致方法&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				XML 全称为 可扩展标记语言,其文件结构与 HTML 类似,但是区别也很明显,HTML 只能使用已经定义的标签,如 title, body, span 等,标签种类是有限的,但是 XML 除了可以使用 HTML 的所有标签,还可以自己随意定制标签,如 person, name, sex, age 等,而且 XML 中的标签属性名称,也可以随意定制.另外二者用途方面也有明显区别,HTML 主要用来展示数据,XML 则侧重于数据的存储和传输.例如下面这个简单的 XML 文档用以存储员工信息: &lt;员			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Q2eap.html" rel="bookmark">jquery &dollar;&period;ajax&lpar;&rpar;取xml数据的小问题解决方法&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				开始的代码如下: 复制代码 代码如下: $.ajax({ type: &quot;get&quot;, url: &quot;Database/App_all.xml&quot;, dataType: &quot;xml&quot;, timeout: 2000, beforeSend: function () {}, success: function (xml) { $(xml).find(&quot;app[id='id-1']&quot;).find(&quot;auther&quot;).app			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4W8NLp.html" rel="bookmark">jquery ajax解析XML文件数据方法详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第一种方案:  代码如下 复制代码 &lt;script type=&quot;text/javascript&quot;&gt; $(document).ready(function() {  $.ajax({     url: '/cgi/test.xml',     dataType: 'xml',     success: function(data){      //console.log(data);     $(data).find(&quot;channel&quot;).find(&qu			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv9a9b.html" rel="bookmark" class="title">企业网站如何实现赢利的思考&quest;</a>
					<div>
						很多人在说企业上网企业上网,然后就有很多企业让网络公司弄了个网站终于搬上了网络.是的,网站做得很漂亮,老总也在名片上印上了网站地址.可是,你有没有从中发现某些问题?网站是做给别人看的,但你的网站的确有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpndEob.html" rel="bookmark" class="title">关于jet db的连接字串，以及加密后的字串</a>
					<div>
						加密 关于jet db的连接字串,以及加密后的字串   问题: 关于jet db的连接字串,以及加密后的字串ADO连接MDB文件的字串如何写?加密以后如何写?  回答: access数据库加密分3种以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNNJAb.html" rel="bookmark" class="title">firefox和google中的alert&lpar;&rpar;到底搞什么</a>
					<div>
						1&lt;input type=&quot;text&quot; id=&quot;txtInfo&quot; /&gt; 我们一个需求:在文本框txtInfo按下回车后,弹出框提示一个信息 我们代码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKEDAM.html" rel="bookmark" class="title">创建与SharePoint 2010风格一致的下拉菜单：整合Feature Cus</a>
					<div>
						在上一篇&quot;创建与SharePoint 2010风格一致的下拉菜单&quot;文章中,演示了如何添加一个额外的菜单到页面顶端,并使其的样式风格与SharePoint 2010内置的菜单保持一致 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRy4dab.html" rel="bookmark" class="title">JasperReport那些事儿（六）&mdash;&mdash;制作分页式报表</a>
					<div>
						之前介绍的一些报表都是单页式的报表,就是格式都一样.如果要生成一份有不同样式的报表,这要怎么做呢?就像一份保险公司保单,可能有产品介绍.收益表.建议书.最后还有合同,这都要求不同的报表分页显示.这一篇 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7AomM.html" rel="bookmark" class="title">调出古装人物图片淡青的古典色</a>
					<div>
						调出古装人物图片淡青的古典色 素材图片拍摄的精度不是很高,背景及人物部分有较多的杂点.处理之前需要对人物及背景进行降噪处理.主色最好选用较为古典的颜色,这样可更好衬托人物古装,突出主题.   原图 & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jQZlb.html" rel="bookmark" class="title">PS制作一个糖果店网站教程</a>
					<div>
						在本教程中我将教你如何建立一个充满生机和丰富多彩的糖果了一个独特和创造性的背景和头店的布局.一如往常的PSD文件可以下载本教程. 如果您有任何问题,请在评论. 最终结果 教程资源风车笔刷 心形标志 图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnvw4z.html" rel="bookmark" class="title">惠普Spectre x360幽灵变形本全面评测</a>
					<div>
						  惠普Spectre 13幽灵变形本是迄今为止全球最薄的笔记本,厚度仅为10.4毫米,3个Type-C接口,加上七代酷睿 i5/i7 处理器,轻薄之余,这款笔记本并未牺牲性能.从设计来看,Spect ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnqlmz.html" rel="bookmark" class="title">浅析提升网站首页设计卖相的几个方法</a>
					<div>
						网络使用者就像鲨鱼一样,一定要不断往前游,否则就活不下去;他们永远都在浏览,挖掘有趣的东西. 在这个现实下,你的产品如果没有办法立刻引起注意,并召唤使用者采取行动,就表示这个产品的卖相不是很好.技术很 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAr2NQp.html" rel="bookmark" class="title">debian系统 inode占用100&percnt;时硬盘无法写入文件故障处理</a>
					<div>
						  debian系统,只有一个分区,web服务器,最近发现inode使用率真100%,删了一些文件,但过一会又升到100%,如何解决?或者有什么方法查看到底是哪些文件在增加,占用inode?谢谢! F ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRw3n3p.html" rel="bookmark" class="title">酷狗音乐盒2015操作快捷键有哪些</a>
					<div>
						  1.首先打开酷狗音乐2015. 2.再点击上面的设置按钮. 3.在设置按钮中,找到热键设置,这里就是酷狗音乐的快捷键介绍了. 温馨提示 这个只是系统默认的热键,快捷键,当然可以通过用户的需要,进行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn77erz.html" rel="bookmark" class="title">支付宝钱包北京试点收停车费 自动计费可实现&OpenCurlyDoubleQuote;不停车通行&rdquo;</a>
					<div>
						支付宝钱包收停车费新浪科技讯 支付宝钱包已经和第三方服务商&quot;无忧停车&quot;合作,在北京正式展开&quot;智能停车&quot;项目试点.目前清华科技园.北京人民医院.世茂百货3个停车场 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR8yEz.html" rel="bookmark" class="title">会议报道-关于第三方会员绑定问题</a>
					<div>
						问题描述 关于第三方会员绑定问题 我之前是通过第三方(qq)登陆的,并且注册了会员,现在我把那个QQ绑定到我现在这个账号上了,可是会员并没有随QQ一同被绑定.我之前是没有账号的,都是通过QQ登陆,不知 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWld9np.html" rel="bookmark" class="title">visual studio-vs新建网络工程怎么访问oracleXE数据库</a>
					<div>
						问题描述 vs新建网络工程怎么访问oracleXE数据库 vs建一个web工程,无法连接到oracleXE数据库,在使用窗体应用的时候,数据库都可以正常连接,突然换了web工程就连接不上了,conne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1A59z.html" rel="bookmark" class="title">DES算法中循环左移的问题</a>
					<div>
						问题描述 DES算法中循环左移的问题 最近在学习DES算法,看到子密钥生成过程中要对28比特串循环左移:当i = 1,2,9,16时,移一位,对其他 i 则移两位.我想问为什么是对这4个移1位? 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjPPoM.html" rel="bookmark" class="title">维棉网压缩成本求生天猫医药馆时隔9个月重张</a>
					<div>
						百货 ●新世界百货半年收益超12亿港元 2月28日,新世界百货中国有限公司(00825.HK)发布了截至去年12月31日的中期业绩.其中,新世界百货的收益达到12.84亿港元(约10.43亿元人民币) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL3EVp.html" rel="bookmark" class="title">Chinasec移动存储介质管理解决方案</a>
					<div>
						移动存储介质管理 以U盘为代表的移动存储介质的出现和普及,极大方便了数据交换和存储便利性,但是,对于企业来说,移动存储设备小型化.形式多样化和存储量大 的特点,也给文件管理和http://www.al ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYG87p.html" rel="bookmark" class="title">&lbrack;android&rsqb;android自动化测试十二之代码控制截图</a>
					<div>
						该方法适用于对某个Activity进行截图,不包含状态栏,在使用之前要保证view加载完毕才可以进行使用. import java.io.FileNotFoundException; import j ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV05KmM.html" rel="bookmark" class="title">运行ant是出现下面的错</a>
					<div>
						问题描述 org.picocontainer.PicoIntrospectionException:Unknownproperty'mergecfgxml'inclassorg.xdoclet.plu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2RjrQb.html" rel="bookmark" class="title">开源远程控制RealVNC源代码中的通讯协议RFB（远程帧缓冲）&lpar;转&rpar;</a>
					<div>
						 在网上流传的gh0st3.6源代码中,远程桌面总是存在CPU占用率高和画面更新不及时等问题.于是想到了著名的开源远程控制RealVNC  它采用了远程帧缓存的协议(Remote Frame buff ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0x4Ap.html" rel="bookmark" class="title">雅虎发布2014年第四季度财报剥离阿里股份</a>
					<div>
						1月28日消息,据国外媒体报道,雅虎今天发布了2014年第四季度财报,并推出了免税方式剥离其持有的阿里巴巴集团15%股权的计划,打算将这一价值约400亿美元的宝贵投资分配给股东. 雅虎宣布剥离阿里巴巴 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkA8wOb.html" rel="bookmark" class="title">不再墨守成规 走出一条旅行社网络营销的新路</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 一两年前在开始接触,SEO这个概念的时候,我也兴趣勃勃地,学这学那,动手干起来,由于我们使用的是自己的旅行社网站平台,技术在自己手里,所以想怎么试就怎么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Nrd5p.html" rel="bookmark" class="title">js中实现浏览器跨域访问解决方案</a>
					<div>
						跨域的概念 跨域大家都知道,不同地址,不同端口,不同级别,不同协议都会构成跨域.例如:about. www.111cn.net和www.你的域名都会构成跨域.总结起来只要协议.域名.端口有任何一个不同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0NRLmz.html" rel="bookmark" class="title">photoshop美化唇妆效果后期处理教程</a>
					<div>
						给各位photoshop软件的使用者们来详细的解析分享一下美化唇妆效果的后期处理教程. 教程分享: 效果:   原图:   第一步:按快捷键&quot;P&quot;,用钢笔工具抠出嘴唇的形状,然后新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2veWM.html" rel="bookmark" class="title">MySQL授权问题总结&lowbar;php技巧</a>
					<div>
						我用localhost的root帐号不能连 最后请教DBA组新建用户搞定! 现弄些受权用户的资料 以备不时之需 授权表使用举例 grant用于给增加用户和创建权限,revoke用于删除用户权限. 下面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba64GNM.html" rel="bookmark" class="title">php开发工具有哪五款&lowbar;php技巧</a>
					<div>
						 由于最近小编要自学php,所以整理了一些常用的php开发工具,给大家分享一下: 1.EditPlus     EditPlus是一套功能强大,可取代记事本的文字编辑器,拥有无限制的Undo/Redo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOWdXRz.html" rel="bookmark" class="title">【转】如何防止别的网站直接盗取自己的文章</a>
					<div>
						为了防止别的网站直接用小爬虫盗走自己辛辛苦苦写了十几个小时的文章,我在文章里加入了小段JavaScript代码. 可以判别是不是自己的网站,如果不是则文章会变身 var detect = docume ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Y6amp.html" rel="bookmark" class="title">曲演杂坛--一条DELETE引发的思考</a>
					<div>
						原文:曲演杂坛--一条DELETE引发的思考 场景介绍: 我们有一张表,专门用来生成自增ID供业务使用,表结构如下: CREATE TABLE TB001 ( ID INT IDENTITY(1,1) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1DLA3b.html" rel="bookmark" class="title">南京黑作坊用工业原料脱鸭毛做盐水鸭</a>
					<div>
						[&lt;财经&gt;综合报道] 据中国之声&lt;央广新闻&gt;报道,近日,有南京市民向媒体反映,南京江宁湖熟镇宋家边村附近有一个加工盐水鸭的黑作坊,专用松香脱鸭毛做盐水鸭,记者查明后发现反映情况 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXG2lz.html" rel="bookmark" class="title">短信营销的行业应用案例分析&mdash;美容行业&lpar;如邻网络&rpar;</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp; 如邻网络近期 短信营销服务的客户主要来至美容行业,美容行业 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
